.lume-mobile-nav {
    padding: 0;
    background: url('https://www.crownresorts.com.au/img/Top-Header.jpg') repeat center center;
    background-size: contain;
    position: relative;
    padding-top: 60px;
    display: none;
}

.lume-mobile-nav .site-title {
    text-align: center;
    padding: 10px;
    box-sizing: content-box;
}

.lume-mobile-nav .site-title a img {
    width: 78px;
    height: 77px;
}

.lume-mobile-nav .mobile-menu {
    position: fixed;
    z-index: 1000;
    top: 0;
    width: 100%;
    height: 60px;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF404040', endColorstr='#FF000000');
    background: #161616;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #404040), color-stop(30%, #161616), color-stop(100%, #000000));
    background: -webkit-linear-gradient(top, #404040 0%, #161616 30%, #000000 100%);
    background: -moz-linear-gradient(top, #404040 0%, #161616 30%, #000000 100%);
    background: -o-linear-gradient(top, #404040 0%, #161616 30%, #000000 100%);
    background: linear-gradient(top, #404040 0%, #161616 30%, #000000 100%);
    -webkit-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.4);
    -moz-box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.4);
    box-shadow: inset 0px 2px 2px 0px rgba(255, 255, 255, 0.4);
    border: 1px solid #222;
    outline: black;
}

.lume-mobile-nav .lume-mobile-trigger {
    z-index: 2;
    background: none !important;
    box-shadow: none !important;
    border: none !important;
    width: auto;
    padding: 30px 0 0 !important;
    text-align: center;
    text-transform: uppercase;
    width: 40px;
    height: 50px;
}

.lume-mobile-nav .lume-burger {
    position: absolute;
    top: 13px;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    height: 20px;
    width: 30px;
}

.lume-mobile-nav .lume-burger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: #dcdcdc;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.lume-mobile-nav .lume-burger span:nth-child(1) {
    top: 0px;
}

.lume-mobile-nav .lume-burger span:nth-child(2),
.lume-mobile-nav .lume-burger span:nth-child(3) {
    top: 9px;
}

.lume-mobile-nav .lume-burger span:nth-child(4) {
    top: 18px;
}

.lume-nav-open .lume-mobile-nav .lume-burger span:nth-child(1) {
    top: 9px;
    width: 0%;
    left: 50%;
}

.lume-nav-open .lume-mobile-nav .lume-burger span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.lume-nav-open .lume-mobile-nav .lume-burger span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.lume-nav-open .lume-mobile-nav .lume-burger span:nth-child(4) {
    top: 9px;
    width: 0%;
    left: 50%;
}

.lume-mobile-nav .lume-mobile-search {
    z-index: 1;
    height: 60px;
}

.lume-mobile-nav .lume-mobile-search .search {
    margin: 0;
    left: auto !important;
    right: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: auto;
}

.lume-mobile-nav .lume-mobile-search .search .lume-keyword {
    padding-right: 20px;
}

.lume-mobile-nav .lume-mobile-search .lume-clear-keyword {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 44px;
    top: 7px;
}

.lume-mobile-nav .lume-mobile-search .lume-clear-keyword.hide {
    display: none;
}

.lume-mobile-nav .lume-mobile-search .lume-clear-keyword::after,
.lume-mobile-nav .lume-mobile-search .lume-clear-keyword::before {
    content: '';
    display: block;
    width: 14px;
    height: 2px;
    border-radius: 20px;
    background: #494949;
    position: absolute;
    transform: rotateZ(45deg);
    top: 9px;
    left: 3px;
}

.lume-mobile-nav .lume-mobile-search .lume-clear-keyword::after {
    transform: rotateZ(-45deg);
}

.lume-mobile-nav .lume-mobile-search .search #mnsearchsubmit {
    width: 39px;
    height: 32px;
    padding: 0;
    margin: 0;
    color: #a4a4a4;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    -ms-border-radius: 0 4px 4px 0;
    -o-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;
    background: url('https://www.crownresorts.com.au/img/Search-Button.png') no-repeat;
    border: none;
    text-decoration: none;
    color: #cdcdcd;
    -webkit-transition-property: all;
    -moz-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: 0.25s;
    -moz-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
    -webkit-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.lume-mobile-nav #menu {
    top: 60px;
    left: 0;
    position: fixed;
    overflow-y: scroll;
    background: #121212;
}

.lume-mobile-nav #menu .nav-bar {
    height: auto;
}

.lume-mobile-nav nav[role=navigation] ul li,
.lume-mobile-nav nav[role=navigation] ul li a {
    width: 100% !important;
    position: relative;
}

.lume-mobile-nav nav[role=navigation] ul li {
    border: none !important;
}

.lume-mobile-nav nav[role=navigation] ul li a {
    font-size: 14px;
    line-height: 18px;
    padding: 8px 30px 8px 8px !important;
    background: none !important;
    box-shadow: none;
}

.lume-mobile-nav nav[role=navigation] .nav-bar > ul > li:nth-child(2n) {
    background: #2c2c2c !important;
}

.lume-mobile-nav nav[role=navigation] ul ul li a {
    padding-left: 16px !important;
}

.lume-mobile-nav nav[role=navigation] ul ul ul li a {
    padding-left: 32px !important;
}

.lume-mobile-nav .lume-trigger-wrapper {
    position: relative;
}

.lume-mobile-nav nav[role=navigation] ul li .lume-child-trigger,
.lume-mobile-nav nav[role=navigation] ul li .lume-child-trigger:hover {
    display: block;
    width: 34px !important;
    height: 34px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.lume-mobile-nav li .lume-child-trigger::after {
    content: '';
    display: block;
    height: 0;
    width: 0;
    position: absolute;
    left: 50%;
    top: calc(50% - 8px);
    transform: translate(-50%) rotateZ(45deg);
    transition: all 0.4s ease-in-out;
    border: solid #dcdcdc;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
}

.lume-mobile-nav li.lume-has-child.open > .lume-trigger-wrapper a::after {
    transform: rotateZ(-135deg);
    top: calc(50% - 3px);
    left: calc(50% - 4px);
}

@media screen and (max-width: 41.25em) {
    .pattern header {
        display: none;
    }

    .lume-mobile-nav {
        display: block;
    }
}
